# input-csv

Go to repo directory and install packages using: 
npm install

To run with node:
node input_csv.js

to generate windows executable run:
pkg input_csv.js -t node14-win-x64

to run executable:

